RubyGems Navigation menu

ruby-activeldap 0.5.3

Ruby/ActiveLDAP is a object-oriented API to LDAP

版本列表:

  1. 0.8.3.1 - July 25, 2009 (228.0 KB)
  2. 0.8.3 - July 25, 2009 (22.0 KB)
  3. 0.8.2 - July 25, 2009 (103.5 KB)
  4. 0.8.1 - July 25, 2009 (74.5 KB)
  5. 0.8.0 - July 25, 2009 (74.0 KB)
  6. 0.5.3 - July 25, 2009 (27.0 KB)
显示所有 (24 个版本)

Runtime 依赖关系 (1):

所有者:

SHA 256 checksum:

947a0e4c53c5885f7b01b274cb0458cc407f86ed5d08ff44434dd5a9141f209a

下载总次数 54,900

这个版本 2,183

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: